clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::ParseOptions Struct Reference

`#include <Compiler.h>`

Collaboration diagram for clang::clangd::ParseOptions:
[legend]

## Public Attributes
tidy::ClangTidyOptions | ClangTidyOpts
bool | SuggestMissingIncludes = false

## Detailed Description

Definition at line 38 of file Compiler.h.

## Member Data Documentation

## ◆ ClangTidyOpts

tidy::ClangTidyOptions clang::clangd::ParseOptions::ClangTidyOpts

Definition at line 39 of file Compiler.h.

Referenced by clang::clangd::TestTU::build().

## ◆ SuggestMissingIncludes

bool clang::clangd::ParseOptions::SuggestMissingIncludes = false

Definition at line 40 of file Compiler.h.

Referenced by clang::clangd::TestTU::build().

The documentation for this struct was generated from the following file:

- Compiler.h